*{
margin:0;
padding:0;
box-sizing:border-box;
}
body{
font-family:'Inter',sans-serif;
}
.header {
display: flex;
justify-content:space-between;
align-items: center;
padding: 15px 20px;
}
.logo{
height:50px;
}
.hamburger{
display: none;
flex-direction: column;
justify-content: center;
align-items: center;
gap:4px;
width:35px;
height:30px;
cursor:pointer;
border:2px solid #1f3493;
border-radius:5px;
padding:4px;
transition:all 0.3s ease;
    }
.hamburger div {
width: 22px;
height: 3px;
background-color: #1f3493;
border-radius: 3px;
transition: all 0.3s ease;
}
.hamburger.open div:nth-child(1){
transform: rotate(45deg) translate(5px, 5px);
}
.hamburger.open div:nth-child(2) {
opacity: 0;
}
.hamburger.open div:nth-child(3) {
transform: rotate(-45deg) translate(5px, -5px);
}
.navbar{
display:flex;
align-items:center;
gap:20px;
}
.navbarmenu {
background-color: #dcdcdc;
padding: 8px 20px;
border-radius: 20px;
display: flex;
gap: 20px;
}
.navbarmenu a {
text-decoration:none;
color:#003366;
font-weight:500;
}
.user-icon {
font-size: 30px;
color: #1f3493;
cursor: pointer;
    }
	
.main {
background-image: url('image/jobsearch1.png');
background-size: cover;
background-repeat: no-repeat;
background-position: center;
min-height: 110vh;
width: 100%;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
padding: 20px;
}


.main h1 {
color: #1f3493;
font-size: 2.8rem;
margin-bottom:120px;
}
.filters {
margin-bottom:350px;
display: flex;
flex-direction: column;
align-items: center;
gap:15px;
width: 100%;
max-width: 800px;
}
.filter-row {
display: flex;
gap:45px;
justify-content: center;
flex-wrap: wrap;
width: 100%;
}
.filters select {
height: 40px;
width: 250px;
border-radius: 5px;
background-color: #e6f3ff;
border: 1px solid #ccc;
font-weight: bold;
font-size: 15px;
}
.button {
background-color: #1f3493;
color: #fff;
font-weight: bold;
font-size: 16px;
border: none;
color: #e6f3ff;
padding: 10px 40px;
cursor: pointer;
margin-top:30px;
}

footer {
      text-align: center;
      font-size: 13px;
      padding: 20px;
      color: #001f3f;
      
    }

    footer a {
      color: #003366;
      margin: 0 10px;
      text-decoration: none;
      font-weight: bold;
    }

@media (max-width: 768px) {
  .hamburger {
display: flex;
}
.navbarmenu {
display:none;
flex-direction: column;
position: absolute;
top: 70px;
left: 0;
width: 100%;
padding: 10px 0;
background-color: #f5f5f5;
z-index: 10;
}
.navbarmenu.active {
display: flex;
}

. h1 {
font-size:1.4rem;
      }
.main{
width:100%;
height:850px;
}
.filters select {
width: 90%;
      }
.filter-row {
flex-direction: column;
align-items: center;
      }
.button {
width: 90%;
}
}